
		.style1 { 
			color: #ffffff;
			font-size: 11px; 
			font-family: arial, helvetica, sans-serif; 
			font-weight: bold; 
			padding-left:10px;
		}
		.style2 { 
			color: #ffffff;
			font-size: 11px; 
			font-family: arial, helvetica, sans-serif; 
			font-weight: bold; 
			padding-left:10px; 
		}

		.dateStyle { 
			color: #ffffff;
			font-size: 12px; 
			font-family: arial, helvetica, sans-serif; 
			font-weight: bold; 
			padding-right:10px; 
		}
		.menuLink {
			color: #ffffff; 
			font-size: 11px; 
			font-family: arial, helvetica, sans-serif; 
			text-decoration:none; 
		}
		a.menuLink:hover { 
			color: #ffffff; 
			font-size: 11px; 
			font-family: arial, helvetica, sans-serif; 
			text-decoration:underline; 
		}
		.headProgr 
		{
			color: #011b3e;
			font-size: 15px;
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			font-weight:bold;
			text-align: center;
			padding-left: 3px;
			padding-right: 3px;
			padding-top: 1px;
			padding-bottom: 1px;
		}
		.tdProgr 
		{
			color: #000000;
			font-size: 12px;
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			font-weight:normal;
			text-align: left;
			padding-left: 3px;
			padding-right: 3px;
			padding-top: 3px;
			padding-bottom: 3px;
		}
		.tdReg 
		{
			color: #011b3e;
			font-size: 12px;
			font-family: Tahoma, Arial, Helvetica, sans-serif;
			font-weight:bold;
			text-align: left;
			padding-left: 3px;
			padding-right: 3px;
			padding-top: 3px;
			padding-bottom: 3px;
		}
		h1 { 
			color: #011b3e; 
			font-weight: bold; 
			font-size: 16px; 
			font-family: Tahoma , Arial, Helvetica, sans-serif; 
			padding-left: 10px;
			padding-right: 10px;
			padding-top: 10px;
			padding-bottom: 10px;
		}
		h2 { 
			color: #011b3e; 
			font-weight: bold; 
			font-size: 14px; 
			font-family: Tahoma , Arial, Helvetica, sans-serif; 
			padding-left: 10px;
			padding-right: 10px;
			padding-top: 10px;
			padding-bottom: 10px;
		}
		p, body, li {
			color: #000000;
			font-size: 12px; 
			font-family:  Tahoma, Arial, Helvetica, sans-serif;
			padding-left: 10px;
			padding-right: 10px;
			padding-bottom: 10px;
			text-align: justify;
		}

